<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8">
    <title>Create board</title>
</head>
<body>
<h2>Board List</h2>
<form action="v1/api/boards" method="post" th:object="$(create-board)">
    <label for="name">Name</label>
    <input type="text" id="name" name="name" th:field="*{name}">

    <label for="description">Description</label>
    <input type="text" id="description" name="description"
    th:field="*{description}">

    <label for="status">Status</label>
    <input type="text" id="status" name="status" th:field="*{status}">

    <button type="submit">Save board</button>
</form>

</body>
</html>